Subject: Ticket Assigned - Exchange item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 03:53:52 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange item Hello, kindly I received my online order number 9634787514 from Centrepoint , but there is one item is mistaken , I did not receive the item I requested and received different item . I want to exchange it with my original item , not refund as it is the fault of delivery team.
-Oringinal item ordered: playgro bear shaped night light and projector
-Item delivered : playgro jerry Giraffe mini teether

Attached photo for the wrong item I received

Thanks 
Regards 
Ehab Elgendy
0501474190

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2094307